﻿body {

background-color : #AA66C4;
color : #FFFFFF;
font-size : 20;

}

a{
  color:inherit;
  text-decoration: none;
  
 } 

a:link {color:#FFFFFF; text-decoration: none; }      
a:visited {color:#FFFFFF; text-decoration: none; }  
a:hover {color: #623BEE; text-decoration: none; }  
a:active {color:#623BEE;text-decoration: none; }



/*#EC4BFB*/